/*!CK:1664631081!*//*1418616809,*/

.marketingBodyCopy{line-height:19px}
.sp_2l_Ao3vv-YF{background-image:url(/rsrc.php/v2/yZ/r/Rxm37_rE8sG.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_2l_Ao3vv-YF.sx_81470f{background-position:0 0}.sp_2l_Ao3vv-YF.sx_af800a{background-position:0 -17px}

#bootloader_ckdmo { height: 42px; }
.bootloader_ckdmo { display:block !important; }